{
"id":"kma",
"type":"bible",
"name":"Konni",
"nameEnglish":"Konni NT (Ghana)",
"hasLemma":false,
"redistributable":false,
"abbr":"kma",
"dir":"ltr",
"lang":"kma",
"country":"Ghana",
"countries":["GH"],
"allcountries":["GH"],
"langNameEnglish":"Konni",
"langName":"Konni",
"fontClass":"dejavu_serif"
}
